
body {
    font-family: Montserrat;
    font-style: normal;
}

header, footer {
    margin: 0 auto;
    width: 1280px;
}

header {
    text-align: center;
    height: 78px;
}

main {
    text-align: center;
    width: 1280px;
    margin: 0 auto;
}

.menu {
    padding-top: 30px;
    display: block;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
}

img {
    width: 1280px;
    height: 789px;
}

.nav-link {
    color: #FF0000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
}

.list-item {
    display: inline-block;
    margin-right: 72px
}

.section-title {
    color: #373737;
    font-size: 22px;
    line-height: 27px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 38px;
    margin-top: 49px;

}

.services-text {
    color: #373737;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
}

.first-p {
    margin-bottom: 28px;
}

.second-p {
    margin-bottom: 66px;
}

.btn {
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    width: 191px;
    height: 51px;
    background: #FF0000;
    border-radius: 4px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none

}

footer {
    text-align: right;
    height: 108px;
    font-weight: bold;
    letter-spacing: 2.4px;
    font-size: 16px;
    color: #373737;

}

.footer-p {
    padding-top: 40px;
}